uglMesaDestroyContext(3)

NAME
uglMesaDestroyContext - Destroy the current UGL/Mesa rendering context

SYNOPSIS
#include <GL/uglmesa.h>

void uglMesaDestroyContext (void);

DESCRIPTION
The uglMesaDestroyContext function destroys the current UGL/Mesa rendering context.

RETURN VALUE
No value is returned.

SEE ALSO
uglMesaCreateContext(3), uglMesaMakeCurrentContext(3)

COPYRIGHT
Copyright © 2001 Wind River Systems, Inc.